﻿@charset "UTF-8";
/*====================*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
body {
  color: #191919;
  font-size: 16px;
  font-family: 'Lato', '游ゴシック体', 'Yu Gothic', YuGothic, Helvetica, sans-serif;
  line-height: 1.5;
  margin: 0;
  background: #f0f0f0;
  min-width: 1300px;
}

main,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
p {
  margin-top: 0;
}
ul,
ol {
  list-style: none;
  margin-top: 0;
}

blockquote,
q {
  quotes: none;
}

blockquote {
  margin-bottom: 2em;
  margin-left: 20px;
  padding-left: 20px;
  border-left: 5px solid #ddd;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  color: inherit;
  text-decoration: none;
  transition: 0.2s;
}
a:hover {
  opacity: 0.5;
}

img {
  vertical-align: middle;
}

/*====================*/

.inner {
  max-width: 1240px;
  margin: auto;
}

/*メインビジュアル*/
.visual_background {
  background-color: #fbf9fa;
  background-image: url(img/header.jpg);
  background-position: right;
  background-size: cover;
  position: relative;
  z-index: 1;
  text-shadow: 1px 1px 1px #ffffff;
}
.visual_background:before {
  background: #fff0f3;
  opacity: 0.4;
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: none;
}

.visual_background.lower {
  background: #fbf9fa;
}

.site_title_block {
  -webkit-flex: 1;
  flex: 1;
}

.visual_back {
  background-image: url(img/header.jpg);
  background-size: cover;
  background-position: center;
}
.header_visual {
  background-color: #ffffff77;
}
.header_visual.black {
  background-color: #00000077;
}
.header_visual > .inner {
  background-size: cover;
  background-position: center;
  padding-top: 4%;
  padding-bottom: 4%;
  text-align: center;
}

.site_title a {
  display: inline-block;
}
.site_title .sitename {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.4;
  display: block;
}
.site_title .siteurl {
  font-size: 14px;
  font-weight: bold;
  display: block;
  margin-top: 10px;
}

.header_visual.black .site_title a {
  color: #ffffff;
}
.site_title .br {
  display: block;
}
.site_title .small {
  font-size: 80%;
}
.top_main {
  padding-top: 60px;
  padding-bottom: 60px;
}
.top_main .site_title {
  font-size: 45px;
  margin-bottom: 30px;
}
.top_main .top_main_txt {
  width: 70%;
}

/*ヘッダー*/

.gnavi {
  display: none;
  top: 0;
  z-index: 1;
  margin-right: 0;
  margin-left: auto;
  width: auto;
}
.gnavi_list {
  background: #9aa800;
  margin: auto;
  text-shadow: none;
}
.gnavi_list ul {
  display: -webkit-flex;
  display: flex;
  margin: auto;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  width: 1240px;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: normal;
  justify-content: normal;
  display: table;
}
.gnavi_list li {
  position: relative;
  display: table-cell;
}

.gnavi_list li a {
  box-sizing: border-box;
  text-align: center;
  font-weight: bold;
  color: #ffffff;
  padding: 15px 0;
  display: block;
}
.gnavi_list li:last-child a:after,
.gnavi_list li a:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  width: 1px;
  height: 100%;
  background: #090909;
  padding: 0;
  opacity: 0.5;
}
.gnavi_list li a:before {
  left: 0;
}
.gnavi_list li:last-child a:after {
  right: 0;
}
.gnavi_list li:after {
  display: none;
}
/*カラム*/
.wrapper {
  display: -webkit-flex;
  display: flex;
  padding-top: 45px;
}
.breadcrumb + .wrapper {
  padding-top: 0;
}
.maincolumn {
  width: 67.5%;
}

/*サイドバー*/
.sidebar {
  width: 30%;
  margin-left: auto;
  margin-right: 0;
  height: 100%;
  top: 30px;
}
.side_list {
  margin-bottom: 60px;
  background: #ffffff;
  border-bottom: 1px solid #dcdcdc;
}
.side_list + .side_list {
  margin-top: -30px;
}
.side_list > dt {
  font-size: 20px;
  line-height: 1.2;
  padding: 20px;
  border-bottom: 1px solid #dddddd;
  font-weight: bold;
}
.side_list > dd {
  padding: 20px;
}
.side_list .item li a {
  display: block;
  margin-bottom: 30px;
  min-height: 80px;
  color: #9aa800;
}
.side_list li:last-child a {
  margin-bottom: 0;
}

.side_list .category_list a {
  display: block;
  color: #9aa800;
  margin-bottom: 15px;
}

.side_list_detail {
  padding-left: 100px;
  position: relative;
}

.side_list_detail .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 90px;
  height: 80px;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.side_list_detail .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.side_list_detail dt {
  order: 2;
  margin-bottom: 15px;
}
.side_list_detail dd {
  order: 1;
}

/*フッター*/
.pagetop {
  bottom: 30px;
  right: 30px;
  text-align: center;
  position: fixed;
  z-index: 2;
}

.pagetop a {
  font-size: 14px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: block;
  position: relative;
  border: 1px solid #ffffff;
  background: #9aa800;
  padding-top: 20px;
  color: #ffffff;
}

.pagetop a:hover {
  color: #9aa800;
  border-color: #9aa800;
  background: #ffffff;
  opacity: inherit;
}
.pagetop a:before {
  content: '';
  position: absolute;
  display: block;
  top: 10px;
  left: 18px;
  width: 10px;
  height: 10px;
  border-top: 1px solid;
  border-right: 1px solid;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.footer {
  clear: both;
  padding: 15px 0;
  background: #9aa800;
  color: #ffffff;
  text-align: center;
}

/*各種汎用*/
.generaltxt h2:before {
  content: '\f0eb';
  font-family: FontAwesome;
  margin-right: 15px;
  color: #9aa800;
  font-size: 150%;
}
.generaltxt h2 {
  font-weight: bold;
  font-size: 24px;
  margin-top: 45px;
  margin-bottom: 30px;
  line-height: 1.2;
  border-bottom: 2px solid #9aa800;
  padding-bottom: 20px;
}
.generaltxt h3 {
  color: #e65a74;
  font-size: 20px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 5px;
}
.generaltxt h4 {
  font-weight: bold;
}

.generaltxt p {
  margin-bottom: 15px;
  line-height: 2;
}
.generaltxt p img {
  margin: 15px 0;
  max-width: 100%;
}
.generaltxt p:last-child,
.generaltxt > *:last-child {
  margin-bottom: 0;
}
.generaltxt a {
  color: #9aa800;
  text-decoration: underline;
}
.list_block ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.list_block li {
  width: 50%;
}
.list_block li a {
  display: block;
  margin-bottom: 30px;
  color: #9aa800;
  padding-right: 30px;
}
.list_block li:last-child a {
  margin-bottom: 0;
}
.list_block .box {
  padding-left: 100px;
  min-height: 80px;
  position: relative;
}
.list_block .box .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 90px;
  height: 80px;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.list_block .box .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.list_block .box dt {
  order: 2;
  line-height: 1.2;
  margin-bottom: 10px;
  font-size: 18px;
}
.list_block .box dd {
  order: 1;
}
.list_block .box dd .txt {
  opacity: 0.6;
  line-height: 1.5;
}

.golist {
  display: block;
  margin-top: 30px;
  color: #9aa800;
}
.golist:before {
  content: '\f0a9';
  font-family: FontAwesome;
  padding-right: 5px;
}
.parts_icon:before {
  font-family: FontAwesome;
  margin-right: 10px;
  color: #9aa800;
  font-weight: normal;
}
.parts_icon.note:before {
  content: '\f02d';
}
.parts_icon.parts_tag:before {
  content: '\f02c';
}
.parts_icon.edclinic:before {
  content: '\f0f8';
}
.parts_icon.edtrouble:before {
  content: '\f182';
}
icon.tag:before {
  content: '\f02b';
}
.kdate {
  margin-bottom: 10px;
  padding-left: 0;
  opacity: 0.5;
}
.kdate li {
  display: inline-block;
  margin-right: 20px;
  margin-left: 0;
}
.kdate li:before {
  font-family: FontAwesome;
  margin-right: 5px;
}
.kdate li.post:before {
  content: '\f017';
}
.kdate li.update:before {
  content: '\f021';
}
.article_tag {
  margin: 0;
  list-style: none;
  position: relative;
}
.article_tag li {
  display: inline-block;
  margin: 0 15px 5px 0;
  padding: 0;
}
.article_tag li a {
  display: inline-block;
  max-width: 200px;
  height: 28px;
  line-height: 28px;
  padding: 0 1em;
  background-color: #eaeaea;
  border-radius: 3px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #333;
  text-decoration: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.tag_icon .article_tag:before {
  content: '\f02b';
  font-family: FontAwesome;
  font-size: 25px;
  position: absolute;
  left: 0;
  top: -4px;
}
.tag_icon .article_tag {
  margin: 0;
  padding-left: 30px;
  list-style: none;
  position: relative;
}
/*トップページ*/
.top_category_wrap {
  display: -webkit-flex;
  display: flex;
  margin-top: 60px;
}
.top_category_list {
  width: 50%;
  margin-right: 15px;
  margin-bottom: 30px;
  padding: 30px;
  background: #ffffff;
  border-top: 2px solid #9aa800;
}
.top_category_list:nth-child(even) {
  margin-left: 15px;
  margin-right: 0;
}
.top_category_list > dt {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
  line-height: 1.2;
}
.top_tag {
  margin-bottom: 60px;
  padding: 30px 30px 15px;
  background: #ffffff;
}

/*下層ページ*/
.breadcrumb {
  letter-spacing: -0.4em;
  padding-top: 20px;
  padding-bottom: 20px;
}

.breadcrumb ol {
  text-align: left;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}
.breadcrumb li {
  display: inline;
  letter-spacing: normal;
}

.breadcrumb ol a {
  color: #9aa800;
  text-decoration: underline;
}

.breadcrumb li:first-child a {
  padding: 0px;
}

.breadcrumb li:after {
  margin-left: 10px;
  content: '\f105';
  margin-right: 10px;
  font-family: FontAwesome;
  opacity: 0.4;
}
.breadcrumb li:last-child:after {
  display: none;
}

/*記事詳細ページ*/
.table_of_contents {
  padding: 20px;
  border: 2px solid #dddddd;
  display: inline-block;
  position: relative;
  border-radius: 10px;
}
.table_of_contents dt {
  font-size: 20px;
  margin-bottom: 15px;
  font-weight: bold;
  color: #9aa800;
  margin-top: -35px;
  display: block;
  position: relative;
}
.table_of_contents dt span:before {
  font-family: FontAwesome;
  content: '\f0ca';
  padding-right: 5px;
}
.table_of_contents dt span {
  background: #ffffff;
  padding: 0 10px;
}
.table_of_contents ol {
  list-style: decimal;
  padding-left: 20px;
}
.table_of_contents li {
  margin-bottom: 10px;
}
.table_of_contents li:last-child {
  margin-bottom: 0;
}
.article_page {
  padding: 30px;
  margin-bottom: 60px;
  border-top: 2px solid #9aa800;
  background: #ffffff;
  border-bottom: 1px solid #dcdcdc;
}
.eyecatch img {
  width: 100%;
  border: 1px solid #eee;
}

.article_page .headline {
  font-weight: bold;
  font-size: 28px;
  line-height: 1.2;
  font-family: 'Noto Sans Japanese', 'メイリオ', sans-serif;
}
.article_page .article_tag + .kdate {
  text-align: right;
}
.article_page .article_tag + .kdate li {
  margin-right: 0;
  margin-left: 20px;
}
.article_area {
  margin-top: 30px;
  margin-bottom: 60px;
  padding-top: 30px;
  border-top: 1px solid #dddddd;
}
.related_list > dt {
  font-size: 24px;
  margin-bottom: 30px;
  line-height: 1.2;
  font-weight: bold;
}
.related_list > dt:before {
  content: '\f0a4';
  font-family: FontAwesome;
  margin-right: 10px;
  color: #9aa800;
}
.related_site {
  margin: 30px 0 60px;
}
.related_site > dt {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
  line-height: 1.2;
}
.related_site > dt:before {
  content: '\f0f8';
  font-family: FontAwesome;
  margin-right: 10px;
}
.related_site > dd > a {
  padding: 15px;
  display: flex;
  display: -webkit-flex;
  border: 1px solid #ddd;
  border-radius: 5px;
  position: relative;
}
.related_site > dd > a img {
  width: 200px;
  margin-right: 15px;
}
.related_site_name {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
}

.related_site_name dt {
  color: #e65a74;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}

.related_site_name dt:before {
  content: '\f0a9';
  font-family: FontAwesome;
  margin-right: 10px;
}

.featured_link dt span,
.featured_link .txt span {
  display: inline-block;
}

.featured_link {
  margin: 30px 0;
  display: block;
  background: #ffffff;
  padding: 30px;
  border-radius: 10px;
  border: 1px solid #ddd;
}
.featured_link dl {
  position: relative;
  padding-left: 150px;
  min-height: 100px;
}
.featured_link dt {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  display: inline-block;
  border-bottom: 3px solid #9aa800;
}
.featured_link img {
  position: absolute;
  left: 0;
  top: 0;
  /* width: */
}
.featured_link .txt {
  line-height: 2;
}
.featured_link .btn {
  margin-top: 15px;
  font-weight: bold;
}

.featured_link .btn:before {
  content: '\f0a9';
  font-family: FontAwesome;
  padding-right: 5px;
}

/*
.featured dt span,
.featured .txt span {
    display: inline-block;
}*/

.featured {
  margin: 30px 0;
  display: block;
  background: #f7f8ff;
  padding: 30px;
}
.featured dl {
}
.featured dt {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  display: inline-block;
  line-height: 1.2;
}
.featured dt:before {
  content: '\f00c';
  font-family: FontAwesome;
  margin-right: 10px;
}
.featured img {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  /*  width: */
}
.featured .txt {
  line-height: 2;
}
.featured .btn {
  margin-top: 15px;
  font-weight: bold;
}
.featured .btn > span {
  text-align: center;
  margin: auto;
  display: block;
  padding: 20px;
  font-size: 18px;
  color: #ffffff;
  background: #9aa800;
  border-radius: 5px;
  border: 1px solid transparent;
  transition: 0.2s;
}
.featured .btn > span span {
  display: inline-block;
}

.featured .btn > span:before {
  content: '\f0a9';
  font-family: FontAwesome;
  padding-right: 5px;
}
.featured:hover .btn > span {
  border-color: #9aa800;
  color: #9aa800;
  background: #ffffff;
}
.relation_link {
  padding: 15px;
  margin: 30px 0;
  display: block;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.relation_link dl {
  display: -webkit-flex;
  display: flex;
  font-weight: bold;
}
.relation_link dl dt:before {
  content: '\f0a9';
  font-family: FontAwesome;
  margin-right: 10px;
}
.relation_link dl dd {
  color: #9aa800;
}
.imagearea {
  padding: 15px;
  background: #f8f8f8;
  margin-bottom: 15px;
}
.beforeafter {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
}
.beforeafter .figure {
  padding-left: 15px;
  padding-right: 15px;
  width: 50%;
}

.figure {
  line-height: 1.7;
  margin: 0 auto 15px;
  width: 100%;
  text-align: center;
}
.figure.half {
  width: 50%;
}
.figure img {
  max-width: 100%;
  display: block;
  margin: auto;
}

/*記事一覧ページ*/

.article_page.cate_read {
  margin-bottom: 30px;
}
.article_list {
  margin-bottom: 60px;
}
.article_list.top {
  margin-top: 60px;
}
.article_list li a {
  display: block;
  margin-bottom: 30px;
  background: #ffffff;
  min-height: 200px;
  position: relative;
  padding: 30px;
  padding-left: 28%;
  border-bottom: 1px solid #dcdcdc;
}
.article_list li:last-child a {
  margin-bottom: 0;
}

.article_list_detail .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 25%;
  height: 100%;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.article_list_detail .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.article_list_detail dt {
  line-height: 1.2;
  font-size: 24px;
  margin-bottom: 15px;
  color: #9aa800;
  padding-left: 15px;
  border-left: 3px solid #9aa800;
  font-weight: bold;
} /*
.article_list_detail dt:before{
    font-family: FontAwesome;
    content: "\f0a9";
    margin-right: 10px;
}*/
.article_list_detail dd {
}
.article_list_detail dd .txt {
  opacity: 0.7;
  line-height: 2;
}

.article_page.tag_read {
  margin-bottom: 30px;
}

.article_page.tag_read .headline {
  margin-bottom: 0;
}

/*サイトマップ*/

.sitemap {
  list-style: disc;
  padding-left: 25px;
}
.sitemap .category,
.sitemap li {
  margin-bottom: 15px;
}
.sitemap .category {
  display: block;
  font-weight: bold;
}
.sitemap li ul {
  list-style: circle;
  margin-left: 15px;
}

/*プロフィール*/

.profile {
  display: flex;
  display: -webkit-flex;
  align-items: -webkit-flex-start;
  align-items: flex-start;
}

.profile .profile_img {
  -webkit-flex: 1;
  flex: 1;
}
.profile .profile_img .cap {
  margin-top: 5px;
  display: block;
}
.profile .profile_img img {
  width: 100%;
}
.profile .profile_txt {
  margin-left: 30px;
  padding: 20px;
  border: 2px solid #dddddd;
  position: relative;
  border-radius: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  width: 60%;
}

.profile_txt > *:last-child {
  margin-bottom: 0;
}
.profile_txt dl {
  display: -webkit-flex;
  display: flex;
  margin-bottom: 15px;
}

.profile_txt dl dt {
  font-weight: bold;
  width: 20%;
}

.profile_txt dl dd {
  -webkit-flex: 1;
  flex: 1;
}
